html{
/*	height: 5000px;*/
}

.visible{
	visibility: visible;	
}
.invisible{
	visibility: hidden;
}

#player_container{
	position:fixed;
	width: 100%;
	height: 50px;
	bottom: 0px; /*startpoint from bottom*/
	background-color: #303030;
	z-index:1001;
}

#player{
	z-index: 100;
	width:inherit;
	position: relative;
	padding:5px;
	padding-top:3px;  
	text-align:center;
	vertical-align: middle;
	background-color: #303030;
}

/* -- every element in player -- */
.textInPlayer{
	position:relative;
	margin:auto;
	display:table;
	font-family: sans-serif;
	font-size: 9pt;
}

#snippetTitle{
	/* -- layout --	*/
	margin-left: 25px;
	margin-right: 25px;

	/* -- design --	*/	

/*	background-color: #555;*/
	color: #FFFFFF;
}

#snippetTitle table{
		display:inline;
}

#snippetImage{
	width:50px;
	height:45px;
	padding-left: 10px;
	padding-right: 10px;
	color:#fff;
}

#snippetImage img{
	max-height:45px;
	max-width:45px;
}

#snippetInfo{
	/*width:500px;*/
	text-align:left;
	width:180px;
	
	color:#fff;
}
#snippetInfoB{
	text-align:left;
	color:#fff;
	width:120px;
}

#shoppingCart{
	/* -- layout --	*/
	width: 200px;
	padding-left: 25px;
	padding-right: 25px;
	
	/* -- design --	*/	
	
/*	background-color: #999;*/
	color: #FFFFFF;
}

#buyPlaylistBtn
{
	padding-left: 10px;
}

#infobox
{
	position: absolute;
	bottom: 50px;
	background-color:#1C94C4;
}

#costs{
	display:inline;
	
	color:#f89600;
	font-size: 10pt;
	font-weight: bold;
}

#basketTitle{
	display: block;
	font-size:8pt;
	margin-bottom: 5px;
}

#durationText{
	color:#fff;
}

#trackslider_container{
	width: 250px;
	min-width: 100px;
	color:#fff;
}

#trackslider{
	width:inherit;
}

.ff_trackslider{
	padding:0px 125px;
}

.ff_trackslider_container{

}

.s_trackslider{

}

.s_trackslider_container{
	padding: 2px 15px;
}

#volumeControls{
	padding:5px;
/*	background-color: #aaa;*/
	color:#000;
}

#playBtn{
	width:35px;
	cursor: pointer;

	background-repeat:no-repeat;
	background-position: center;
}

.ff_slider{    
	height:25px;
	padding: 5px;
}

.ff_slider_container{
	padding: 0px 10px;	/*Abstand*/
	height: 25px;
	margin: 10px;
}

.s_slider{   
	height: 25px;
	width: 11px;
}

.s_slider_container{   
	min-width: 13px;
	padding: 0 5px;	/*Abstand*/
}

.showPauseBtn{
	background-image:url(../img/player/pauseBtn.png);	
}

.showPlayBtn{
	background-image:url(../img/player/playBtn.png);
}
	

#popout
{
	/* -- layout --	*/	
	width: 25px;
	padding-left: 5px;
	padding-right: 25px;
	visibility: hidden;

	/* -- design --	*/	
	
/*	background-color: #ccc;*/
}

#playlist{
	width:inherit;
	height:152px;
	position: relative;
	text-align:center;
	z-index: 50;
	background-color: #222;
    -webkit-transition: all 0.2 linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -kthtml-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.rollIn{
	bottom: 65px;
/*	bottom: 95px;*/
}

.rollOut{
	bottom: 205px;
/*	bottom: 220px;*/
}

#playlistHandler{
	height:12px;
	
	cursor: pointer;
	background-image: url(../img/player/playlistHandle.png);
	background-repeat:no-repeat;
	background-position: center center;
	background-color:#F6AA38;
}

#scrollableTable{
	width:inherit;
	height: 140px;
	position: relative;
	overflow:auto;
}

#playlistItems{
	width:inherit;
}

#playerRow{
	width:inherit;
	display:table-row;
}

#playerRow div{
	display:table-cell;   
	vertical-align: middle;
}

.playlistItem{
	display:table-row;
	color: #fff;
}

.playlistItem span{
	display:table-cell;
	min-width: 25px;
	
	padding-bottom: 1px;
	
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-bottom-width: 1px;
}

.playlistItem_highlight{
	cursor: pointer;
	background-color: #333;
}

.playlistItem_playing{
	background-color: #f4a429;
	color: #222;
}

.playlistItem_playing a{
	color: #6a2b00;
}

.deleteBtn:hover{
	background-color:#f00;
}